<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Attandence extends Admin_Core_Controller {

    public function __construct()
    {
        parent::__construct();
        $this->load->model('user_model', 'user');
    }

    public function my_attandence()
    {
        $data['app_setting'] = $this->setting_model->get_all_app_setting();
        $this->load->view('admin/include/header', $data);
        $this->load->view('admin/attandence/my_attandence');
        $this->load->view('admin/include/footer');

    }

    function student_attandence()
    {
        $data['app_setting'] = $this->setting_model->get_all_app_setting();
        $data['all_batch'] = $this->setting_model->get_all_batch_by_inst_id();
        $this->load->view('admin/include/header', $data);
        $this->load->view('admin/attandence/student_attandence');
        $this->load->view('admin/include/footer');
    }


}
